Acontext
UserLs

List users

GET
/user/ls

Get all users under a project. If limit is not provided or 0, all users will be returned.

Authorization

BearerAuth
Authorization<token>

Project Bearer token (e.g., "Bearer sk-ac-xxxx")

In: header

Query Parameters

limit?integer

Limit of users to return. Max 200. If limit is 0 or not provided, all users will be returned.

cursor?string

Cursor for pagination. Use the cursor from the previous response to get the next page.

time_desc?boolean

Order by created_at descending if true, ascending if false (default false)

Response Body

application/json

curl -X GET "https://loading/api/v1/user/ls"
{
  "code": 0,
  "error": "string",
  "msg": "string",
  "data": {
    "has_more": true,
    "items": [
      {
        "created_at": "string",
        "id": "string",
        "identifier": "string",
        "project_id": "string",
        "updated_at": "string"
      }
    ],
    "next_cursor": "string"
  }
}